<template>
	<view class="content">
		<view class=" " @click="openPhone">
			母婴界严选
		</view>
		<view class="margin-t-10">
			联系地址：浙江,台州,路桥区 央钿大厦20楼
		</view>
		<view class="margin-t-10" @click="openPhone">
			客服热线：<text>400-699-0899</text>
		</view>
		<view @click="openWWW" class="margin-t-10">
			公司网址：<text>www.guaiyouyou.com</text>	
		</view>
		<view class="margin-t-10">
			<text>协议条例：</text>		
			<text class="xy" @click="navTo('/pages/public/privacyAgreement')">《隐私协议》</text>		
			<text class="xy" @click="navTo('/pages/public/userAgreement')">《用户协议》</text>		
		</view>
		<!-- <view class="text margin-t-30">
			母婴界严选是由浙江绿津智能科技有限公司打造的新一代智能电动车品牌，电慧安是一家集智能设备制造、软件开发、销售贸易、物带动互、社会服务为一体的高科技企业，公司以便、惠、安为核心发展理念，以做物联网产业的推动者，互联网行业的服务者为立企初衷。 公司通过不断创新商业模式，打造产品和服务品牌，以生产销售智能型电动车为主，研发全智能电动车软硬件配套，打造绿津自主品牌，致力于成为新一代智能电动车领域的第一品牌。
		</view> -->
	</view>
</template>

<script>
	export default {
		onLoad(option) {
			
		},
		methods: {
			navTo(url){
				uni.navigateTo({
					url,
				});
			},
			openPhone(){
				uni.makePhoneCall({
					phoneNumber:'4006990899'
				});
			},
			openWWW(){
				// #ifdef H5
				window.open('http://www.guaiyouyou.com')
				// #endif
				// #ifdef APP
				plus.runtime.openURL('http://www.guaiyouyou.com');
				// #endif
			}
		}
	}
</script>

<style lang="scss">
	.content{
		padding: 30rpx;
		color: $font-color-light;
		font-size: 28rpx;
	}
	.text{
		text-indent: 2em;
		color: $font-color-light;
		font-size: 28rpx;
	}
	.xy{
		color: $color-green;
	}
</style>